Subject: RE: Are Sergey's precomiled binaries(cygwin.dll.....) compatiblewithWin95?
From: [email-masked] (Sergey Okhapkin)

17 Sep 1997 22:23:31 -0700
Message-ID: <01BCC412.A96EAF30.cygnus.gnu-win32@sos>
To: "[email-masked]'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

[email-masked] wrote:
> 
> I would not bet that running asynchronously, even niced, works always.
> But is it significantly faster? I'd just "./configure;make" and go to lunch!

It's a bit faster at least on NT. It makes the full cpu utilisation - while one task waits for I/O completion, the other one runs.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".